body {
    margin: 0;
    background-color: #F2F2F2;
}

.wrap-content {
    margin: 0 auto;
    width: 100%;
    max-width: 1280px;
    padding: 0 25px;
}

#wrapper-gesund-dabei {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    line-height: 20px;
    margin: 0 auto 40px auto;
    box-sizing: border-box;
}

#wrapper-gesund-dabei main {
    margin-top: 26px;
}

#wrapper-gesund-dabei #events a {
    text-decoration: none;
    color: #fff;
}

#wrapper-gesund-dabei #events .date {
    background: #fff;
    padding: 8px 40px 8px 40px;
    color: #053469;
    text-align: left;
    font-weight: bold;
    line-height: 1.35rem;
    align-self: flex-start;
    margin-left: -40px;
    max-width: 100%;
    border-bottom-right-radius: 6px;
    border-top-right-radius: 6px;
    border-left: 1px solid lavender;
}

#wrapper-gesund-dabei .cta {
    color: #fff;
    display: inline-block;
    max-width: 240px; /* Fallback IE11 */
    max-width: max-content;
    font-weight: bold;
    padding: 12px 18px;
    border-radius: 20px;
    font-size: 1rem;
    background-color: #5EB36F;
    letter-spacing: 0.05rem;
    margin-top: 34px;
    position: relative;
    z-index: 1;
    border-width: 0;
    text-decoration: none;
}

#wrapper-gesund-dabei .cta:hover {
    background-color: #fff;
    color: #053469;
}
#wrapper-gesund-dabei #events a span.cta {
    font-weight: bold;
}

#wrapper-gesund-dabei #events a span {
    font-weight: normal;
}

#wrapper-gesund-dabei h1 {
    margin: 0 0 5px 0;
    font-size: 3rem;
    line-height: 4.2rem;
}

#wrapper-gesund-dabei h2 {
    color: #053469;
    margin-top: 40px;
}

#wrapper-gesund-dabei h3 {
    font-size: 1.5rem;
    line-height: 2rem;
    position: relative;
    z-index: 1;
}

#wrapper-gesund-dabei h1,
#wrapper-gesund-dabei .tile h3 {
    color: #FABA16;
}

#wrapper-gesund-dabei #banner {
    background-color: #053469;
    width: 100%;
}

#wrapper-gesund-dabei #banner-intro {
    padding: 40px;
    min-width: 220px;
}

#wrapper-gesund-dabei #banner-intro span {
    color: #5EB36F;
    font-weight: bold;
    font-size: 1.5rem;
    line-height: 2rem;
}

#wrapper-gesund-dabei p {
    line-height: 1.6rem;
}

#wrapper-gesund-dabei .tile {
    color: #fff;
    position: relative;
    overflow: hidden;
    box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.25);
    padding: 40px;
    flex: 0 0 100%;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    background-color: #662583;
}

#wrapper-gesund-dabei .tile p {
    position: relative;
    z-index: 1;
    margin: 0 0 5px 0;
}

#wrapper-gesund-dabei .tile:after {
    content: "";
    display: block;
    position: absolute;
    bottom: -50px;
    right: -50px;
    z-index: 0;
    border-radius: 50%;
    width: 120px;
    height: 120px;
    background-color: #2A91CB;
    transform: scale(1);
    pointer-events: none;
    transition: transform 1.25s ease, background-color 1.2s ease;
}

#wrapper-gesund-dabei .tile:hover::after {
    transform: scale(12);
    background-color: #053469;
}

#wrapper-gesund-dabei #events {
    display: flex;
    flex-wrap: wrap;
    gap: 28px;
    margin-bottom: 60px;
}

#wrapper-gesund-dabei footer {
    color: #fff;
    padding: 10px;
    position: relative;
    overflow: hidden;
    background: url(../img/gesund-dabei/footer_left.png) #053469 bottom left / 120px no-repeat;
}

#wrapper-gesund-dabei #footer-logos {
    width: 100%;
    aspect-ratio: 1150 / 136;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 20px 60px;
}

#wrapper-gesund-dabei #footer-logos img {
    max-width: 160px;
    width: 100%;
    position: relative;
    z-index: 1;
    padding: 0 10px;
}

#wrapper-gesund-dabei #footer-logos .line-break {
    width: 100%;
}

#wrapper-gesund-dabei #footer-links {
    margin: 45px 0 6px;
    text-align: right;
}

#wrapper-gesund-dabei #footer-links > div {
    margin: 0 3% 0 0;
}

#wrapper-gesund-dabei #footer-links a {
    text-decoration: none;
    color: white;
    margin: 5px 12px 5px 24px;
    font-size: 1rem;
}

#wrapper-gesund-dabei #copyright {
    padding: 5px 10px;
    font-size: 0.85rem;
    margin-top: 16px;
}

#wrapper-gesund-dabei #copyright p {
    margin: 0;
    text-align: right;
}

#wrapper-gesund-dabei #wrapper-disclaimer {
    position: fixed;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.50);
    z-index: 10;
    display: none;
    justify-content: center;
    align-items: center;
    inset: 0;
}

#wrapper-gesund-dabei #wrapper-disclaimer h2 {
    margin-top: 0px;
    line-height: 2.4rem;
}

#wrapper-gesund-dabei #wrapper-disclaimer .cta {
    margin-top: 20px;
    border: 2px solid #fff;
}

#wrapper-gesund-dabei #wrapper-disclaimer .cta:hover {
    border-color: #5EB36F;
    color: #000;
}

#wrapper-gesund-dabei #wrapper-disclaimer .cta.close-disclaimer {
    background-color: #F2F2F2;
    color: #000;
    margin-right: 10px;
}

#wrapper-gesund-dabei #wrapper-disclaimer .cta.close-disclaimer:hover {
    border-color: #000;
    background-color: #fff;
}

#wrapper-gesund-dabei #disclaimer-content {
    width: 90vw;
    max-width: 800px;
    background-color: #fff;
    padding: 42px;
    position: relative;
}

#wrapper-gesund-dabei #close-button {
    position: absolute;
    top: 28px;
    right: 40px;
    border: 0;
    background-color: #fff;
    font-size: 1.5rem;
    padding: 10px;
}

#wrapper-gesund-dabei button:hover {
    cursor: pointer;
}


@media (max-width: 720px) {

    #wrapper-gesund-dabei #footer-links a {
        display: block;
        margin-bottom: 18px;
    }

}

@media (min-width: 790px) {

    #wrapper-gesund-dabei #banner {
        background: url("../img/gesund-dabei/background_gesund-dabei.jpg") #053469 center center / contain no-repeat;
        max-width: 1280px;
        width: 100%;
        aspect-ratio: 1440/454;
        position: relative;
    }

    #wrapper-gesund-dabei #banner-intro {
        display: flex;
        flex-direction: column;
        position: absolute;
        bottom: 40px;
        left: 40px;
        width: 36%;
        padding: 0;
    }

    #wrapper-gesund-dabei h1 {
        font-size: clamp(1rem, 4.8vw, 3.35rem);
        line-height: 6vw;
        margin: 34px 0 10px 0;
    }

    #wrapper-gesund-dabei #banner-intro span {
        font-size: clamp(1rem, 2vw, 1.5rem)
    }

    #wrapper-gesund-dabei .tile {
        flex: 0 0 calc(50% - 15px);
    }

    #wrapper-gesund-dabei #footer-logos {
        gap: 10px 120px;
    }

    #wrapper-gesund-dabei footer:after {
        content: "";
        display: block;
        position: absolute;
        top: -50px;
        right: -70px;
        z-index: 0;
        border-radius: 50%;
        width: 120px;
        height: 120px;
        background-color: #FABA16;
        pointer-events: none;
    }

    br.linebreak_mobile {
        display: none;
    }

}

@media (min-width: 992px) {

    #wrapper-gesund-dabei  footer:after {
        width: 130px;
        height: 130px;
    }

    #wrapper-gesund-dabei #footer-logos {
        gap: 10px 60px;
    }

    #wrapper-gesund-dabei #footer-logos .line-break {
        display: none;
    }

    #wrapper-gesund-dabei #footer-links {
        margin-top: 15px;
    }

    #wrapper-gesund-dabei #copyright {
        margin-top: 16px;
    }


}

@media (min-width: 1200px) {
    #wrapper-gesund-dabei .tile {
        flex: 0 0 calc(33% - 16px);
    }

    #wrapper-gesund-dabei h1 {
        line-height: 4.2rem;
    }

    #wrapper-gesund-dabei #footer-logos {
        gap: 10px 70px;
    }

    #wrapper-gesund-dabei #footer-logos img {
        max-width: 180px;
    }
    
}